Bugzilla will be upgraded to version 5.0 on a still to be determined date in the near future. The original upgrade date has been delayed.
Bug 603764 - fence_scsi get_scsi_devices() too slow, maybe hanging
fence_scsi get_scsi_devices() too slow, maybe hanging
Status: CLOSED WONTFIX
Product: Red Hat Cluster Suite
Classification: Retired
Component: fence (Show other bugs)
4
All Linux
urgent Severity high
: ---
: ---
Assigned To: Chris Feist
Cluster QE
: Reopened, ZStream
Depends On: 545193
Blocks:
  Show dependency treegraph
 
Reported: 2010-06-14 10:30 EDT by Benjamin Kahn
Modified: 2016-04-26 18:03 EDT (History)
9 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-08-17 10:28:43 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Benjamin Kahn 2010-06-14 10:30:32 EDT
This bug has been copied from bug #545193 and has been proposed
to be backported to 4.7 z-stream (EUS).

Note You need to log in before you can comment on or make changes to this bug.